/*!
Theme Name: Green Aircon Theme Flight Digital
Theme URI: https://flightdigital.co.nz/
Version: 0.1
Description: Air Conditioning people website made by web design people.
Author: Shehan Guruge
Author URI: https://flightdigital.co.nz/contact
template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html*/

/*Custom Font*/
/* CoconPro Regular */
/* Not in use */
@font-face {
    font-family: 'coconpro';
    src: url('/wp-content/fonts/Cocon-Regular.ttf');
}

/* Futura Medium */
@font-face {
    font-family: 'futura';
    src: url('/wp-content/fonts/futuramedium.ttf');
}
/*Font Assignment*/
h1,h2,h3,h4,h5,h6,h7,h8,a,.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a,#footer-info{
	font-family:'futura'!important;
}

/* Colors */
/*Primary Green*/
.aircongreen{
	color:#66CC33!important;	
}

.airconblue{
	color:#336666!important;	
}
